body
{
    font-family: Tahoma, Geneva, Verdana,Arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#header_outer_container
{
    background-color: #104e93;
    height: 89px;
}
#header_inner_container
{
    width: 990px;
}
#header_logo
{
    float:left; /* add this */
    text-align: left;
}
#header_login
{
    float: right; /* add this */
    width: 200px;
    text-align: right;
}

#content_outer_container
{    
    background:url(/resources/portal/common/image/Background.jpg) no-repeat;
    clear: both;    
    min-height: 500px;
}
#content_inner_container
{
    width: 990px;
}
#content_description
{
    float: left;
    text-align: left;
}
#content_description_text
{
    width: 564px;
    padding-left: 44px;
}
#content_text
{
    font-family: Tahoma, Geneva, Verdana,Trebuchet MS;
    font-size: 15px;
    line-height: 23px;
    color: #666666;
    margin-bottom: 30px;
}
#content_description_image
{
    float: right;
    width: 382px;
    text-align: right;
}
#content_highlight
{
    padding: 0px 44px 0px 44px;  
}
#content_highlight_inner
{    
    
}
.content_highlight_header
{
    height: 45px;
}
.content_highlight_image
{
    margin: 17px 0px 17px 0px;
}
.content_highlight_description
{
    color: #666666;
    font-size: 12px;
    text-align:left; 
}
.content_divider
{
    margin-bottom: 16px;
}
#content_license
{
    padding: 0px 42px 0px 42px;
    height: 107px;
    text-align: left;
}
#content_license_inner
{
    padding: 15px 29px 15px 29px;
    background-color: #AC1212;
    vertical-align: middle;
    color: #FFFFFF;
}
.content_license_text
{
    color: White;
    font-size: 12px;
}

#footer_outer_container
{
    margin-top: 30px;
    background-color: #104e93;
    height: 60px;  
}
#footer_inner_container
{
    width: 990px;
    color: #FFFFFF;
    line-height: 16px;
    text-align: center; 
    padding-top: 22px;  
    padding-bottom: 22px;
}